This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 861491 - Deploy To server Group operation do not have --force option
Deploy To server Group operation do not have --force option
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
All All
unspecified Severity high (vote)
: ---
: RHQ 4.6
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: 860665 886167
  Show dependency treegraph
 
Reported: 2012-09-28 15:52 EDT by Larry O'Leary
Modified: 2013-09-03 10:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 860665
Environment:
Last Closed: 2013-09-03 10:44:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Larry O'Leary 2012-09-28 15:52:32 EDT
+++ This bug was initially created as a clone of JBoss ON Bug #860665 +++

Description of problem:
When deploying to a server group with Jboss-cli we have the option to force the deployment otherwise we obtain a duplicate ressource error message. 
Under JON we do not have this possibility so we have to  :
 * with the UI : delete the ressource under server-group deployment before re-promoting the domainDeployment
 * with jon-cli : I didn't find any
Comment 1 Heiko W. Rupp 2012-12-11 11:56:35 EST
master 9f69c42dcd9 makes it more clear what the 'promote' operation does.
Comment 2 Heiko W. Rupp 2013-09-03 10:44:46 EDT
Bulk closing of issues in old RHQ releases that are in production for a while now.

Please open a new issue when running into an issue.

Note You need to log in before you can comment on or make changes to this bug.